/* CSS Document */
body {  
    /*background-image: url(../imagens/background.jpg);*/ 
    background:-webkit-linear-gradient(left, #9a9fa3, #616f7a, #4a5760 );
    font-family: Arial,sans-serif, candara; 
    color: #000;
}

main { 
    width:83%;
    /*min-width: 700px;*/
    margin: 115px auto; 
    border:1px solid #222; 
    background-color:#FFF; 
    font-family: Helvetica, sans-serif; 
    box-shadow: 0px 0px 10px gray;
    /*padding: 1em;*/
}


h5{ 
    color: black; 
    font-style: normal
}




ol {
    width: 140px; 
    font-size: 12px;
}
ol li { 
    display: inline;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ol li a { 
    color: black;
    font-style: normal;
    text-decoration: none;
    margin: 0 0 0 -3em;
    padding: 0px;
    
}

li {
    list-style:none; 
    display: inline-block; 
}
li a { 
    display: block; 
    text-decoration: none;
    background-color: #fff; 
    margin: 0px;
    padding: 4% 18px;
    margin-left: 0px; 
    color: white;
    text-decoration: none !important;
    transition: 0.6s ease;
}
li a:hover {  
    color: red; 
}






.iso{
    float:right; 
    margin-right: 10%;
    /*text-align: right;
    color: white;
    font-family: Tahoma;
    font-size: 2.1em;*/
    margin-top: 2.7em;
}

.logo{
    float:left; 
    margin-left: 10%;
}

.nome{
    position: absolute; 
    left: 37%; 
    text-align: center; 
    font-size: 600%;
    top: -1%;
    font-family: Century Gothic;
    color: #eee;
}


.alinhamento { 
    margin: 2px; 
    display:inline-block;
}

.icone {
    padding-left: 22px;
    background: url(imagens/value.png) no-repeat left center;
    text-decoration: none;
    display: block;
}

.fa-warning:before, .fa-exclamation-triangle:before {
    content: "\f071";
}

.fa{
    display: inline-block;
    font: normal normal normal 14px/1 Tahoma;
    font-size: inherit;
    color: blue;
}

address{ 
    text-align: right; 
    margin: .2em; 
    font-style: normal;
}
address a { 
  text-decoration: none !important;
}


#banners{ 
    width: 45%;
    height: 100px; 
    margin: 90px 0px; 

}

header { 
    padding: 6px 0px 6px 0px;
    margin: 0 auto;
    top:4px;
}

.icon{
    width: 2px; 
    height: 2px
}

.navbar{ min-height: 0
}

.navbar-default{
    background-color: white;
    margin: 0 auto;
    
}
.navbar-nav { 
    text-align: center;
    margin: 0 auto;
}

.carousel-control{
    background-color: transparent;
    margin: 0;
    padding: 0;
}

left carousel-control{
    margin: 0;
    padding: 0;
    background-color: aqua
}

ul li:hover { 
    background-color: blue; 
    color: white;
}

.nav { 
    text-align: center;
    background-color: #fff;
    margin: 1px 0px 1px 0px;
    
}

address a{
    text-align: center !important;
}

.nav ul { 
    list-style:none;
    text-align: center;
    padding: 0; 
}

nav ul li a { 
    font-size: 0.85em; 
    text-decoration: none;
    color: #444444;
}
nav ul li a:hover { 
    background-color: blue; 
    color: white;
    
}

.navbar .navbar-nav {
    display: inline-block;
    float: none !important;
}

navbar-header{
    float: right !important;
    
}


nav { 
    text-align: center;
    width: 100%; 
    margin: 0 auto;
    background-color: #fff;
}

nav ul { 
    list-style:none;
    text-align: center;   
}

nav{

}
nav ul li { 
    display:inline-block;
    margin: 0 auto ;
}
nav ul li a { 
    font-size: 0.85em; 
    text-decoration: none;
    color: #444444;
    margin: 0 auto !important;
}


.nav.nav-center {
    margin:0;
    float:none;
    
}

.nav.navbar-nav{
    margin: 0;
}

.navbar-inner{
    text-align:center;
}

nav ul li a:hover { 
    background-color: blue ;
    color: white !important;
}

navbar .navbar-nav {
    float: none !important;
    text-align: center !important;
    margin-left: 1222px; 
}

.navbar .navbar-collapse ul li a {
    padding: .8em 1.1em; 
}

.selecionado{ 
    color: blue; 
    font-weight: bold;
    font-size: 1.2em;
}

h1, h4 { 
    font-family: candara; 
    color:#3333ff; 
    font-style:italic; 
    letter-spacing: -0.05em;
}
h1 {
    font-size:2em;
    margin-bottom: 10px;
}
h4 { 
    font-size:1.6em;
    margin:0 5px; 
}
h5 { 
    text-align: center;
    font-size:0.8em; 
    margin-bottom: 1em;
}
p, li { 
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
    font-size:0.9em; 
    color:#555; 
    line-height: 1.8em 
}

#info { position:absolute; top: 300px; }


#galeria img{
    max-height: 30em;
    width: 100%;
}

a {
  text-decoration: none !important;
}

.contato { 
    
    font-size: 1.2em;
}

.contato address{ 
    text-align: left;
}

#formulario{ 
    margin: 20px 0px; 
    width: 300px;

}

.segundoconteudo{
    width: 80%; 
    height: 400px;
    margin: 0px auto;
}

footer { 
    clear:both; 
    width:100%;
    margin:0 auto; 
    margin-top: 1.2em;
    margin-bottom: 1.6em;
    font-size:0.85em;
    text-align: center;
    background-color:#555;
    padding: 0.5em 0 2.2em 0;       
    font-family: verdana;
    color: aliceblue; 
    clear: both
}

.container{
    width: 100%;
}

.orcamento{
    background-color: red;
    text-align: center;
    color: white;
    font-family: Tahoma;
    font-size: 1.8em;
    margin: 0; padding: .2em;
}


article{ 
    margin: .625em 0 2.5em 0;
    width:25em;
}

.apoio { 
    text-align: center; 
    padding: 0px; 
    margin: 20px 0px;
}

.fotos_apoio{
    max-width: 10em;
    height: 12em;
    
    /*height: 180px;*/
    font-size: 1em;
    margin: 0.2em 0.3em;
    border: 2px solid #DD3300; 
    border-radius:0.6em; 
    padding: .5em;
    /*display:inline-block;*/
    max-height: 13em;
    display: inline-flex;
} 

.galeriafotos{
    max-width: 16.625em;
    max-height: 11.9375em;
    margin: 0.2em 0.3em;
    border: 2px solid #DD3300; 
    border-radius:0.6em; 
    padding: .5em;    
    display: inline-flex;
}       
 
#copy { 
    clear:both; 
    width:100%; 
    margin:0 auto;
    margin-bottom: -1em;
    margin-top: -3.2em; 
    font-size:0.85em; 
    text-align:center; 
    background-color:#111; 
    padding: -35px 0px; 
    font-family: verdana;
}
        
address { 
    font-family: Arial;
    color: aliceblue; 
}

table { 
    width: 100%;
    border-spacing:0;
    border:1px solid #ccc; 
    margin: 0 auto;
}

caption { 
    font-size:1.4em;
    font-weight:bold; 
    padding:0.2em; 
    background-color: #ccc; 
    border:1px solid #ccc;
    border-bottom:none;
    text-align: center;

}

table tr td{
    text-align: center;
}
	
tr, td, th {
    border:thin solid #ccc; 
    border-bottom:none;
    border-right:none; 
    padding:.3em;
}
		
th {
    text-align:left; 
}
		
thead th {
    text-align:center; 
    background-color:#E0E0E0;
}


		
tfoot td {
    font-size:.9em;
    color:#666;
}

form { 
    font-size: .9em; 
}

input, textarea { 
    margin-bottom:4px; 
    border:1px solid #999; 
    padding:3px; 
    border-radius:10px; 
    font-family: Tahoma;
}

.bloqueado{ 
    display: block; 
}


#suamensagem{ 
    padding:15px; 
    border-radius:10px;
}

input:focus, textarea:focus { 
    border:1px solid #ccc; 
    outline:none; 
}

section h5 { 
    text-align: center;
    padding: 0; 
    font-size: 0.75em;
}

input[type=submit] { 
    width:100px;
    color:#FFF;
    background:linear-gradient(top, #F33, #933 );
    background:-webkit-linear-gradient(top, #F33, #933 );  
    background:-moz-linear-gradient(top, #F33, #933 ); 
    border:1px solid #333;
    cursor:pointer; 
}

input[type=file] { 
    width:100%;
    border:1px solid #ccc;
    cursor:pointer; 
}

.model{ text-align: center;
    padding: 0px;
    margin: 50px 0px;
    float: right
}

div.minhafoto {
    height: 240px;
    margin: 10px 0;
    background-image: url(../imagens/2414.png);
    background-repeat: no-repeat;
    width:500px;
}

.coluna1 {
    width: 250px;
    float: left;
    padding: 10px;
}

.coluna2 {
    margin-left: 280px;
    padding: 10px;
    text-align: center;
}

#janela { 
    position: fixed;
    width:100%;
    height: 700px;
    padding:1px;
    top:0px;
    left:0px;
	box-shadow:0 0 5px #000;
	background-color:rgba(0,0,0,0.5);
	z-index:3; 
}
            
#fechar {
    position: fixed; top:94%;
    left:46%;z-index:5;
    width:100px; 
    color:#FFF; 
    background:linear-gradient(top, #F33, #933 ); 
    background:-webkit-linear-gradient(top, #F33, #933 ); 
    background:-moz-linear-gradient(top, #F33, #933 ); 
    border:1px solid #333;
    cursor:pointer;
}
            
.imgequipamento {
    position: fixed;
    top: 20%;
    left: 39%;
    width:300px;
    height: 400px;
    padding:1px;				
    background-color:rgb(0,0,0);
    z-index:4;
}

#principal {
    background-color:rgb(240,240,240);
    border:1px dotted #666666;
    margin-top:20px;
    position: relative;
    height: 450px;
}


.anterior, .posterior {
    cursor: pointer;
    position: absolute;
    top: 1.8em;
    height: 100.2%;
    align-content: center;
    width: 10%;
    padding: 16px;
    margin-top: -50px;
    color: black;
    font-weight: bold;
    font-size: 2em;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    text-align: center;
}

/* Position the "next button" to the right */
.posterior {
  right: 0;
  border-radius: 3px 0 0 3px;
}

a.anterior:hover, a.posterior:hover{
    color: aliceblue
}

a.anterior div, a.posterior div{
    position: absolute;
    top: 40%;
    left: 45%;
}

a.posterior div{

}

.anterior:hover,
.posterior:hover {
  background-color: rgba(0, 0, 0, 0.8);
    
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    top:-2.8em;
    max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 65px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}
    
a:hover{
    cursor: pointer;    
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', Tahoma;
  font-size: 14px;
  position: relative;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu {
  width: 250px;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 3px;/*
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);*/
}
#cssmenu > ul > li {
  margin: 0 0 2px 0;
}
#cssmenu > ul > li:last-child {
  margin: 0;
}
#cssmenu > ul > li > a {
  font-size: 12px;
  display: block;
  color: #000;
  background: #565656;
  background: -moz-linear-gradient(#fff 0%, #fff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(100%, #fff));
  background: -webkit-linear-gradient(#fff 0%, #fff 100%);
  background: /*linear-gradient(#565656 0%, #323232 100%);*/
  border: /*1px solid #000*/;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#cssmenu > ul > li > a > span {
  display: block;/*
  border: 1px solid #666666;*/
  padding: 6px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  background: blue;
  background: /*-moz-linear-gradient(#97be10 0%, #79980d 100%);*/
  background: /*-webkit-gradient(linear, left top, left bottom, color-stop(0%, #97be10), color-stop(100%, #79980d));*/
  background: /*-webkit-linear-gradient(#97be10 0%, #79980d 100%);*/
  background: linear-gradient(#97be10 0%, #79980d 100%);
  color: #fff;
  text-shadow: 0 1px 1px #000;
  border: /*1px solid #79980d;*/
}
#cssmenu > ul > li.active > a span {
  border: 1px solid blue;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(images/icon_plus.png) 98% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(images/icon_minus.png) 98% center no-repeat;
}
/* Sub menu */
#cssmenu ul ul {
  padding: 5px 12px;
  display: none;
}
#cssmenu ul ul li {
  padding: 3px 0;
}
#cssmenu ul ul a {
  display: block;
  color: black;
  font-size: 13px;
  font-weight: bold;
}
#cssmenu ul ul a:hover {
  color: red;
}
















